---
author: Jeremy Kidwell
date: "2019-02-19"
#layout: post
slug: environmental_writing
status: publish
title: Catch-up Christian environmentalism and public policy
categories:
- environmental attitudes
- eco-congregation Scotland
---

For the past two years, I've been synthesising and presenting my research into Christian environmentalism at a variety of fora. This has finally coalesced in a series of publications recently, so it seemed like a good time to gather some of these strands together in case anyone might be interested in the big picture and how all these bits fit together. It's worth noting that quite a lot of this work is still coming together, so there are several publications in draft and which I've presented which won't be out for a while yet officially. I'll also highlight a few features that are still WIP.

### First, some of the official publications include:

- Christopher D. Ives, Jeremy H. Kidwell, [“Religion and social values for sustainability”](https://jeremykidwell.info/publications/2019_religion_social_values/) in *Sustainability Science*, vol. n, iss. n, Feb 2019.
- Jeremy H. Kidwell, Franklin Ginn, Michael Northcott, Elizabeth Bomberg and Alice Hague, [“Christian climate care: Slow change, modesty and eco-theo-citizenship”](https://jeremykidwell.info/publications/2018_geo/) in Geo, vol. 5, iss. 2, Sep 2018.
- Jeremy H. Kidwell and Michael Northcott, [“Temporality and Christian Environmental Activism”](https://jeremykidwell.info/publications/2018_temporality_activism/) in Greening of Religion: Hope in the Eye of the Storm, ed. Jonathan Leader, Cherry Hill Seminary Press, 2018, pp. 167-175.

### Also relevant are:

- An unpublished piece of data science research I have in preparation: ["Mapping Environmental Action"](https://jeremykidwell.info/publications/mapping_environmental_action/).
- A forthcoming article presented for the International Studies Association, 
[Religion in Global Environmental Politics: Structuring Religious Environmentalism](https://jeremykidwell.info/presentations/201903_isa/) 
- Jeremy H. Kidwell, [“The historical roots of the ecological crisis”](https://jeremykidwell.info/publications/2018_oxford_handbook_crisis/) in OUP Handbook of Ecology and Bible, 2019


### I've presented in several fora:

- [Presentation on "Mobilising the Churches Around the Environment"](https://jeremykidwell.info/files/presentations/presentation-20190225-mobilising_churches.html) to a group of UK NGO executives and faith leaders (Feb 2019)
- ["“Mapping” Religious Communities in the UK: Borders, Boundaries and Big Data"](https://jeremykidwell.info/presentations/201809-basr/) to the British Association for the Study of Religion (Sep 2018)
- ["The Scottish Communities Report"](https://jeremykidwell.info/files/presentations/presentation_20180605_sccs/presentation_20180605_sccs.html#1) to the Stop Climate Chaos (Climate Coalition) board of directors. (Jun 2018)
- ["Slow energy policy in a time of global emergencies"](https://jeremykidwell.info/presentations/201801_cambridge_energy/) to the Energy@Cambridge research initiative at Cambridge University (Jan 2018)
- ["Analysing the Development Trust Association Scotland footprint"](https://github.com/kidwellj/dtas_analysis) to the Development Trust association board of directors meeting (May 2018)

with more to come...

## Highlights

There are a few nuggets in the presentations above for those who might be interested. For the Cambridge paper, I did some analysis on how awards within the Climate Challenge Fund map onto Eco-Congregations. See (https://github.com/kidwellj/ccf_wordcloud) for R code I developed which can produce a word cloud representing key words included in text of these grant descriptions.